升级到3.5时报错英文,请问怎么回事呢?

The environment file is invalid: Dotenv values containing spaces must be surrounded by quotes.

文件覆盖后就成这样了,后面的升级无法进行,完全打不开网站

请先 登录 后评论

2 个回答

登峰 - 官方技术支持
擅长:tipask,php,服务器,网站建设

参见 : https://wenda.tipask.com/question/9439

请先 登录 后评论
自然而然 - 优选网https://www.uguu.com/

现在像这样了attachments-2019-12-1VdLAF8d5dedbd83e865f.jpg

请先 登录 后评论